#include "mainwindow.h"
#include <QtGui>


MainWindow::MainWindow(QWidget *parent) :
    QMainWindow(parent){
    setupUi(this);


    QDockWidget *dock = new QDockWidget(tr("Pan && Zoom"), this);
    dock->setAllowedAreas(Qt::TopDockWidgetArea);

    dock->setStyleSheet("QDockWidget::title {background-color: rgb(255, 0, 0)}");

    addDockWidget(Qt::RightDockWidgetArea, dock);




}
